.body1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-align: justify;
}
#violet2     { border: 0px solid #aea4e4; padding-left: 0px; padding-right: 0px; 
               padding-top: 0px; padding-bottom: 0px; background-color: #aea4e4;
               cellspacing: 0px; cellpadding: 0px }
#violet1     { border: 7px solid #aea4e4; padding-left: 0px; padding-right: 0px; 
               padding-top: 0px; padding-bottom: 0px; background-color: 
               #aea4e4 }
							

#gold2     { border: 0px solid #FFECC6; padding-left: 0px; padding-right: 0px; 
               padding-top: 0px; padding-bottom: 0px; background-color: #FFECC6;
               cellspacing: 0px; cellpadding: 0px }
#gold1     { border: 7px solid #FFECC6; padding-left: 0px; padding-right: 0px; 
               padding-top: 0px; padding-bottom: 0px; background-color: 
               #FFECC6 }


									
 }

.bodylr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-align: right;
}
a:link1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}
.header-blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #036;
	}
	
.header-gold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #7D5500;
	}

.header-green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #34580c;
}
.header-green-large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #4b8f03;
}
.subheader-blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #004993;
	
}
.subheader-green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #34580c;
	
}
.subheader-black12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.body2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #999;
}
.body-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
}.body1-centred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-align: centre;
}